<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="groupBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="groupBox1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="groupBox1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="groupBox1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="groupBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhsAELAPcAALrZ7aDL5m6u2dHm85HC4kWYzvP4/Ax4vx6CxCyKx1ah0prH5Oz0+k2d0K7T6l+m
        1fj7/Xq13LXV68fg8BB6wJTE4+72+mus2ODu92Ko1iKExVCe0SmIxg15v6nQ6Obx+AJzvD+VzIO63mSp
        1s3i8qPM5/39/sTf7zCMyC2Lx47A4TiQyvH4+wR0vXaz26nP6L3a7sLd7xuAw4u/4DWPysXe8L/c7kKW
        zer0+Y7A4gZ0vZfF5B6Bw93s9tnq9abN6IW734i94ECVzQh2vhN8wazQ6Uqbz7LU6+71+1yk1Fmj0wp3
        vrHU6+Lv93Gw2SaHxvX6/M3j8uHv9/r8/Z3I5TqSy4y/4Mjg8Orz+b3a7QFyvIa830iZz7fX7Giq1xR9
        wVOg0kqb0PH3/HGw2uDt9zKNyX+43Qt4v0KWzjKOyXSy2tnp9abO6IC43WWq1vj8/cLe7wRzvaTM5xd+
        whmAwiaGxXOy2q/S6hl/wjeQyom+4BZ+wSCDxOby+Vmj1OPw+Eiaz4i93zuRzJXD44C43mut2GKn1lyk
        01uk1MDb77TW65vI5Qh2vQV1vTuRy+Tw+Pv9/tvr9SSFxcri8fD2+8/k8v///+jy+d7s9j2TzPf6/dvr
        9ujz+fX5/Gir1yuJx9bp9J3J5srh8dTn9NTn8z2Ty/r8/vD3+3Ox2gd1vf7+/9bo9CSGxSuKx/7+/t/t
        9/z+/pjG5H223M/k8/3+/7TV7MDc7v7//3y23Xy33UWXzvX5/fn8/lOf0erz+vb6/ff7/bjX7LfY7PH3
        +9Pn9Ad2vSSGxnSx2hV9wVOf0qbN593t9t/u93233M/l8s/l8/T4/P3+/tTo9Nbp9fL3/HGv2b/b7u32
        +xV+wfv8/n233fb7/dbo9Xa026zR6Qd2vp7J5p7J5f3//4O531yl1CSFxpjG4wN0vT2UzMni8VSf0pjF
        5PP5/P7//tTo8+nz+fr9/tfp9ZfF4/b6/Pf6/JfG5Pf7/N/t9vH4/Nfo9Hy23Hy33AByuwBxuwByvABx
        vCwAAAAAsAELAAAI/wD78ePXzx8/f//++UOY8N/BhQwV/tOipYWOVIyWnOlAgQIRZHPwyEDAR4OkJxxa
        JUBRhsaKKuhCoCnAxUiDDWAUKEnyIMMITxcEjFHjIgIuQiKABLGSg0CFeotCBSjBxoO3O0cUdQGQxVaM
        ExNERak0YNQqH5uWvWry6AMnHAwsnBLDDoomCFMgmVBlSVU0SFMgAINigNopJAxwcPrwqAkGTJF8gCI1
        YFaUSRNOxLAFA0AXRUfueHvBRk6AUAt2VCCQY0YgICLM5IrgQs0YAYU8jcjwgJwSBb02NDDCRdeNEOiq
        5KGRBkWCTxyesNLAh4cMPHOQEenY4cCSIakaxf8BAcIhv4YLEy58KPFgwfMFFcZvKBH9v37v0wv0h19+
        wYIGyQdRP+rJd59B6SkU4H4EIYQQgRC219B5ECl03oULzVfheRYqyB9DIEI0UELwxYdgf+4NyN9DAZ6Y
        Hn/qPZQigQcNBOOLBnFoEAhaxNFIKkNoxJFHX4Q0UknGoJRACizRkEcVpQhxA002bZCMTuQ8YIgbXhQi
        lBrdRKBPGyJssZQKTsWyABVTsfGCNw4cUctWWVgTQw1XTBLFLAOQAgpamKz1SB+XwGUBJcNA0wk9vPAC
        CS2uWNLOX6ZAoEkn7FBDiQUMYLHYH028AplkowxQSRSiZBaDDZ0FA5oDo7H/UcJpC9SzmgozBAGbGbLQ
        Zsdtue32QBK/gSFcGIAUcFwmVazAHAoptMJBHZJQh4AMdGS3HQXdfVeMeDw6hN56AH6YIEIUcpgQgRLl
        Z6CIEKG7Hrr3eWhQhDDGJ9C4FTo4okPo2shffyRiSJ+D9Z5rr74K0tgihAwReC5B6oJ40LoPAuzvuPRJ
        3OJ6F4/LcLtagOAjkEscMORHc9BxpEl1pMRkGi45EuWUNd10pR9Z+uSJl06gUhQuZiSlxwxNVbDDAlKV
        8INVWM0JAAw23HmFWM8MQMxZkWCCAQZtXeJLXJTgYwAUwOD16C2WuGICJJVusws7LJxyTaeXMNYEMz1s
        /yIZZZalWsOqnXVRCxOikTYrFbXeakUgW4jQRjMRdKOGE7jpxhuxChg7HCDGCZHccmVAC90TxliLrbbc
        eTfEN420wON+AK9bu4MPflyfuOwWqCN+FNIo0Ybr6lijuRmqSOHwMaabvHv1AmyjjbxTLHKOw9MbccAJ
        I0zQgQleyO6K3iPYkEAUx5uxicXfV6N6+CncD3kt/DjEGRt1xLJIJGnASswqQQHNXpIJKdEkDDfJiR94
        kgE3/EwAQRsamcyENKesg2lTUcabHMAErUzNK2DRE5/MsoZILAMDbHELXJBACWqc7RcQgAckosEXVcDC
        BJUaDDvEcApO4SBvjSHDqP+mUapTpeoEcOAMAIJRiyPA6gU/WFzjCICr18RmNi6wA+Yu4Ak3bK5Yx+KC
        soSQCUc4q3TRmla1+HAtOuxBO637zjd0EIc4aIFFB9IYicAXkQ+lS4/tApGJ+uUwBcEPR/A72HsAJKDo
        GdJD7HHfIyNWLwplCD+9O5DEBnmwfFXSkgXS0IWKZ0kOwYd598qQjpiXvX15CJMPKVkcLhIklekPG0bq
        XzlQ8omZuQRKMqHSTdSBpZ78JCgRjIAsikbBpNVjAeEIgBzcVIQ7MEECwZiaDeBQg7BEIWsk3ESgUvgW
        BiDhFCyAhl0gYAq9iKNtsACMpTphAANQAjE/ZIwUmIH/Cb/FQxqmuoyqbJAFz4AmcaWhlWqomKvItQGL
        WhTABbwgLHL4oXPCMQLobkDGZj0rBadbYxtZx60zeCt2POJQfOCznoSlCGHxexEf52PJ+KFoQ8H7kHr0
        g77kyQt3DGkQgk6ZoPGNzyHlIl+7dqpH6F1MlJn03e7g9zvz3IeRDoJQfpZnrt1Nz6XA62mDKHKyIOWP
        SLksyf840MsmETAEOEMgTnTCwJ94aQx2KIo2yKSUGaCpAuaIijTddJVrboVqcAhhFJzRpz9FogdkSOEl
        sMCAa1CCLruYh9poQQtL3CKegbkUOwzQQ7x9AFQYWEYk1jCZykQhHVeoARwSUVBh/0gAcd7wgKxoFYtB
        sKahktsHbS6XOS/25jfB+VzoSiGI5TQnjdRSHXbgWNIlMCIVLZCdFt7DIuDdKCId09B8JJQ+4EnoRJu8
        EHwIEtOMFehBxyOqe/s4PnrFD6n1ghhSf2cxmcoIqX3MWIX2iJ6LXSyoGgPvhPQj1PrciD7LO3D8+FGy
        +jXCrCvDJf9KchK2+pKAQpgJF+SqwJ7ZFYJ5jUAziqYUK/z1mVKZ5guKwEFFCEObiZ3AJEhAFhJ2jRlS
        CNvYzjkMA+wCho6CRaRuYYJsVEq09uSUL4AYKsisgRsANeIVNENQz0jAiaNRxqxQI49bzUAPsJkcbVBR
        DYl2kf83iEBuRsWIBiGUwqNohE4dUled65C0Aya9Lri0cK8Day/AexRegNhbyPNlKHrngpEk61NK/M60
        Py3CGIIi8q/3GjqrKlUpVdl31fMGLHya1lAiXQmiBRdMfSES0Upf9JDxDhhgsmxBMWq5MpBs2CS8/HAV
        CoizKuVECVkyxDEheIyiLDMpQfCrU2A8lR+8yZoSoFPVwCIWsrjjLOJEYdhWSAkWsGMXd8mLkvvyNl5A
        YBud6MQwDpOYS/ThEVJ4RQ9W29pnCHRwrAKAMJqI0FmBIzWraY2uRECIXrkAFcDS3LDA2IAwiHFZeIaW
        tKLLxtVRt1vgacQ57Ngwj8FXP37/1PT3Luno8GEIpsPDJI3Yd2hVBnKnETKvV+M11U0+kkU+vS+pc7TK
        WyMPe8dz71YN5Mo9lhfA2vNQgZP6PvVUmJZC0h8y9uCy/rEi2G4ddoiFaSW6GvOBQ3E2i6OdtKU1TYNX
        ycph7dTNbmttGmhZRmTbwgnKspAFZ7MHBJLcWbfBDQK/IAwL7tmpd+iTDKr9W0AxoxnaeuZwotGtaVBj
        K9ZYAc2SwwVtjoG5YBniuBj93BgzIQhnPTek0v2zScHTgvHcseqXZBiiC4zf7xqSXAJztID6VaGVzlzq
        Du6QxbJnVft8j72LpmQiDzZKSXvakR+SOe4IzEjbDRLonMyd//jruyILEaxj/zCZRVB2Vpa5jAdq5eVK
        WvKSUsBVF4Agsdl9BrRmG4WveuBiabIA4NAmVhEnUpMFVdNNetJj4KZ3QdYHfRcX6AQN6MZOkAALbKMK
        TcYLbwAMmCIGm1JvenMPkZcPpeIM/0Y4BoVbihMAjNN5VRQ5ZqANa7ZFEncIFEccyhICd3ZGpqNGsfcF
        2wJo34Fd2nVfA0I79OFItiMvFjIi29dp9uEv4rM8w/M+AtE7QZUjLdUhFCMxvHM+5hEg7rM8WxhWS4U7
        Wwh9CPMu9CKFNGJKC0Ii4MUwFaMvP2UhXbUu+wIgpjQfFWY/WecRvvYykhAzbdUST2J/M8qRfzfRCwqw
        QGd3V0QRAbnQBuOwBQHYFIOgJk1DWNZkYzjGgGPRJ9yQd1/Dd5R1KObWCXfhKHvhWW9jCm/wC/GmKVK2
        GEGkWqxFDAPgDCQwCbG1Ga2iCEzwRLsVDgsQC44TBJFDCFjEZm4mLIhwUZ7Dg3WWHEAIUtExHR03XUU4
        e6lARzxyLkNXLgfiPLQWPZl0Xy/XSZsGiO6TfSFzYFFoPvIihpRkU77XfF2YSDcyIumjUjKlU+1xI+yz
        SgxSO+ADSTEiIg02EAEBADs=
</value>
  </data>
  <data name="pictureBox2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlheAAZAPcAAP706P769DZ0qPvBe2pZR/vRnf7y5FSSyvvKkaqJZP7r1P3kxf/+/n2m0/7w3v7s
        2P/+/P7v3f78+f3hv4as2Hihzfzasvq6bjhad1eJudvk80pqivq8cv7ozvq4aUN6q/3fvPvIjEyKwfvF
        hfzYrvq1Yq3E5P3nzPq6bDZFUf3dt/737vq3aESEvP3euvzasPzRnf7q06O92vq2Zfm0YPq0YP7w4ey8
        g/zTovvOmHOcxv7z5v7p0EJ+s0RIS+jt+P716sXU7P3duD17sPvUpeyybvzXqvqzYPq+dfzUpf3jxIir
        y/zctf3kyP7my/m1Yv3iw8OYZTJnk1qY0vzWqEuFuv/7+XhjTP/++/m2Zf7t2qK94VqVzfvPmf7u2/q2
        ZE6Ds46y3PvCf/vMlPvGiPvTov3myrvO6VGNxDVih2GWyvzZsGWTvJW23vvMkv759Pq4aFBOS/q1ZLzP
        4mCRwFlQRvvWqZ653Pu/ePa6c9He7PvKj4Glyv738Pm2ZPvNlvvIiqF+VeSsaP7lyFZUVcjX7UhhelyW
        zv7y4kWAtfq7cF2Rw/3p0P7x4W2aytTf8YBoTGqWw8yhb/vEgjdef5Wz0VmUyzRUbv7iw0uIvm2Ywq3E
        30hNU2GPvIZtUf3euDNMYrLH5Y+vzfm5aVeTypx4UP/79/3iwf737fvOl/758v7s1vzYrP/9+v758/74
        8P779/727PvPm//9+/zVp//58/q5a/zSoP705v3gvf/79vvSoPzWp/726/m1Y//58v748f/48fzTo/vJ
        jfvQm/zYq/758f79+/7p0v7iwfzXrP/37vzRoP/48P3myf7myf/8+fvKjf7q0f727f/27PvRoP7lyv3p
        0v/9/P3btJy40/zOl/769v/58fvTo/79+v/8+3qUtT9xnv3q0f3q0/a3b77Q5vz8//P1/czZ75i11pi3
        3vzQm0hRXrfL4E2BrYlwUp14T/PAhfbFiJ6AXqKCWy1UdIWpyWic0F+Tx8HR6P779f/69f737P758P//
        /ywAAAAAeAAZAAAI/wD/CRTIoCAWLK2gWYFlitubWqr8vVqGqh8QIABw7TCAyIYDBxG0aHmwSoGCcTw6
        nHDibNACJVBOTcgFwoUQFUyyWVhDgpURO7SICMNxqwAMWV1S/RnjBsGeYSEAkSEzYsSkSWLEDNiKBw8S
        JBzCKrpwAYUtDx5YqJ3hq4TbGkeODCRYENushBJgwdIVwJWqbn2WLYuFEcCOjQY8gvQysqQCHilXOmmy
        4KVMmi4+4dTJ0ycVWkmGFj2adOkYp3uiTq16NevWAV2/huUwtuxZtWq/yCnxpARcGnPpQkDYyoopvg9V
        vXq1YnBhjRwbfYzAmKSCGIwiO7FGeUHMmTVv5v+08KKnkc+hiRpFqnTM6aeqqUq6QsgQJUr2QPkgEAWs
        WLJmpaVWFll84ZZvcAX3T0GzzAKNQqbAwg8/tfyyXHOEAWDYRohIF0FIjV0nDSMqmWEGZTBdFh5OFuxk
        HhW8JOENDrvAUABSOSzVFHxSyeNJO+E4QkcFVYCxyBBppABJEf9dYMtZAs6QxW5vHQHcXAUNhxCEpgTQ
        1y/B9LECKoRhhFgjilEX4mORmYjid5iJx9mLMQ5VDQzssKejU1ABcgMBG4TRwAc6ZKAJGwL00IMIGBDA
        ZG1PCsiClHK05VtcwWUJwTEJQbMXP2+4YqGYqPRS2GEGoLmYSNY9RuJK3L3/9B0IK47HkzI/1VnGaHoy
        xWcIZABKQSRgqPOIDDoscYcm7yTSwgYElFNbgLix4IcfbtFAA6ZYZonFNxIsJGFfqgBDKjUXbZiqhyBa
        FwMy2g3ypoo2beaiMnbYwQsRM+5SADG97ghVAqCo0ckW98zxgz7v3HNHBkMO0YIhpUx7GwtZTFrpEzV0
        LFemDGDBKYSw7BPqL8BMVGq6iHU0HauOwauSE0645B29ct57XowzFvVvab4+dUMcAmRwRzqiKLyEBu5U
        wgcfYaghABo+CDJWpLhlMUOlb20LMgObdrqXLvz4Ze4K06CrIaqNsFtdSTHEEO+84GVmb2c7y7hrAT/n
        /xj0HgkYMgQFJhRijigy6HEOOhqcoUMbi/TwbCAAXjzp1r70tu2VAxUUsoMSQHMcN+QChuGpBnCUJswi
        ajeZrDjfTQKu6NlpI3vu7RjNFeJk0sYmQfwgChsL/vBIEBU0kIglLXxAAAq2obUW5k88sW0NX9uVkHF8
        BQBRM8yReSqH0q3aKmQzP/NmMnVrls2cnoEmTBn+Agy0wIQMkUgYJuijQSXaSJoeCrGJToBBDYdAwwfi
        UDnLUY9j3OrWcFoRLlMch1wpG1OGMrKRtoGkXXCTGw9OYIaawa5u4mkRT4qRtyQQ5Xb3c0o0ONGDRDRg
        C2fYhCjQoQdt3KMChaoAPv9IYYkh+KByktoalXzjtW6FDCHfMI4p+EGuYDRjTGpTV4em87brXKNNJ6rM
        rGoFv/PIj0b/CphTQsCJRIggA20wAR828YhHaCAdZzCBDhxxCFJwwYhkedIocDODrfHGelYCGQQgcJcH
        RWgftYBIMMK3QVykbosgYZ0I00e3OLHIRfFLj79u1IVtmIZPcfjAFHrgiHVEIhRniGUottAGOuSDiKQQ
        QByu5oFBDogtvPEY9kAmMgouRBd8MRupNtiy8qmpVdLQjvpO6MnxlCeU86vGnYgBtPfsgQDimAIpekCH
        SGzhnFtYh6CqcABLWKIHUiBAIC2nNUsh8mNYWiQWoEH/QQuCCiLGCIz4NAQdD5rPMegj4euUgAn2YUYz
        tnrRGWtEmvboLgEY4IIlcgmGBlDgow2owCGqwAU0DEEElIgHErOWhbZUb1v4pAvYRiZFvlRokmMy1dou
        6cwuYqdNzqAbrerFhBZd04yh2RUMLbrGG/igCofgQiaG0IMM5EMNarBEJmo4BDRQTRArXcuUXApTBWVp
        FqETHdnIFVANom5dXAzRJkkYVDE6dEXvAyVSh1I/HJ0SPvS4xAFGKgJSVKEHQ6BqokRgiSmklCxOoicw
        e9MxznXuc+Dw1HEoJKpuXHFlGIFOYuLqroSaoSXUrJUKe2KH2pWBGdvs5q/mQQBK/xxABJnggm7diYZE
        RHUK0JLWPEcBhwFxLZg0GOZlwdYgR04xVKpo60ANkzqDPhNuPHhVCbuDCZkMNWcrNCO/0EgMbvrtPX26
        QR0w0IIWHMKd7kzEAaZwgDTUoQgXgJQD5YAtzSXSiVhopOj2Ugu/GIOSz6mu2+SanZmZ8GYo/GR40eON
        18LQlEHrExlucIUUSKEFB+ACKVogAhGIAxRLahK1prexeyryIOCQQF6OE8lfHJgipjITT0kLN5mt5Bku
        UYISYldU8pCAhTASCo2YQUqm8mg1USBACi5BiTRQ4hIp4M8FZmMx6V1uidpS7mUPYkyGcLZczJmGTjkI
        1w/5VJ5uJQqjkNn3XdkhWX4WruhfNUwVq0iiHvCAhCfqEYU8yIY2XY7SDAyULW2Z9YnfcGTJvKcKKy5j
        GrHoBUE72FO5frEDTjCDNYI8RqKWEUYyemEB2BHDJ/e5NVrhilf8Q5uwYqylB4KLmBfkLbQOOAAUQjOO
        xxcdj1xXAeRAhnZNmKIIW5NOemMyafwmsPiwBiuxhs2sxdLlrBkSuUcICAA7
</value>
  </data>
  <data name="pictureBox3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhtAAZAPQAAPD0+GWNu9Hd6jZrpuDo8RdUmKK61idfn7LG3VWBtHSYwZOvzwlJksHR5EZ2rYSk
        yP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAtAAZAAAF
        /yAkjmRpnmiqrmzrvnAsz3Rt33iu73zv/8DgyUCAEQwrAWDWEIyQMsAy6WQihDbF4+QYjIqjxlTkFDAU
        qkcBQWi4343EuPRgXCGMwyqhffgfXXMnCQwLLghdIgF2WDQEBQ4mDlsQBgVVEAtrIgBneA1pkQIBDgF/
        BwyREABwDYtvDAFvAwGSsnABA4IlZrUkYiRHAQWpD0UHqo0zlpWTfsh/D1AihEUIDEsMoALTJIAjiCIN
        qWN9fg4Mf8XRYCOTdMko6AMO9fUMuiPSDQOUEGagwO1SlqKduy0AEmDi5KDIsHv0iN2B8CYXPyQHDAgo
        4GtInRGbVLzzFs/EAgYLIf8QMiTJn4IC0RTgG0gwhQBn0Px0IwHgABhtJ/o4OPDnH4MC+U6MG9AOksGW
        8GxCmnPSX4lJBgwAKLBNhJqdNYO5oQVVUTcAVx5MBJriWxhiGQfSQ7tkHCUpXG5VLDmip4EEBaAYiFUi
        oR9I9QIkEMFg8YCUYUmMenCAqQJnDxKYenDZgQBEQxkYeACnkJtcggABkKbGwQJ0qTxzClDrEdNFf7pA
        LtWK1AkAA5D0jDS4owkzCA9MscMqMouRECaKIMCSDIQHTBOcIxrrj3QILwskoEWgzukDLAXQEhCnEAHR
        FX2aIF2iwVOvmNqcNG5CZoEFGh3xCU3OkQAdPvZ0IVr/VCMksBhbPBkwAD7STOGWApiMk8oAXEEQABoj
        XEaCAgjM4kQCBlQE4m+LVIcCMYSgMVgdiBBYIAQHBiSOFwyK8N8nJVzTmG8GODMUZw7IAY5RSCDwmGw4
        xlOPOmgoQNQzPJqQwAH/wYHIQpb0Y4Ae9XwioY3OvcMegvbQM18ylmQT0IoBIOGWPnyFcUBAASyhhhOl
        GOgPUHdC9wUhmP2xSDcHILIFAe+BAtQAi93IxQMCKAchRXy51RMlbHVa0p0YjrCIPdpx0qGhOV6XjKGr
        EdWPCeN4s9hIijEGymA6WuoOYJJu5odvJSjgBXAdIdXASd8BcpNQV16mZHQcISAI7l5ECToCoa/elYtW
        OFolDgMjqLeEmgUsFxBHvpYwIYibNhAPAQ4glYBrkhETy1N3epXndJIJko62urp60BcE/0IuGVO889i2
        AT3An68FKFfwCK+BU7EUVhKBAqQQtMHPqP+yJ3EXCixBwBLX9DqlH4ReSdm/vLVy0i6TtPGPpL22+4uO
        bC1CGCcPi4PKUfVMyEBjTpS3NH/96rN0AgsY5EoBxMwB3SUqvVqpLa0su6kI0Mm7NGQ+myDfdA6g+Vk0
        RXmTFJ6/LUBgpiktgMkUbCCMAn0l6GxCAN/hm/bhiCeu+OKMN+7445BHLnlYIQAAOw==
</value>
  </data>
  <data name="button1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="button1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="button2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="button2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhBgAWAPQAAMbb+cTZ+LTS9cne+cHX+LXN9r7V+MXa+bLK9crf+rfP9szg+rvS97PL9sfc+bbO
        9rjQ98LY+HqW37rR973U97/W+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAABgAWAAAF
        OKAgjktpJmg6rKzjvkAsH3Qd3Hik70TvV8CgYUikGI+MpHLCbEKeUIV0+qhaC9hsY8tFeL+SsDgEADs=
</value>
  </data>
  <data name="pictureBox5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox5.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhBgAWAPQAAMbb+cTZ+LTS9cne+cHX+LXN9r7V+MXa+bLK9crf+rfP9szg+rvS97PL9sfc+bbO
        9rjQ98LY+HqW37rR973U97/W+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAABgAWAAAF
        OKAgjktpJmg6rKzjvkAsH3Qd3Hik70TvV8CgYUikGI+MpHLCbEKeUIV0+qhaC9hsY8tFeL+SsDgEADs=
</value>
  </data>
  <data name="lblMedicineSpecValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblMedicineSpecValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineSpecValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineSpec.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblMedicineSpec.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineSpec.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineNameValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblMedicineNameValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineNameValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblMedicineName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMedicineName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="cboCommonUsage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="cboCommonUsage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="cboCommonUsage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSubTotalValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblSubTotalValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSubTotalValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblUnitPriceValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblUnitPriceValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblUnitPriceValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSubTotal.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblSubTotal.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblSubTotal.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtDosageEverytimeValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtDosageEverytimeValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtDosageEverytimeValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblCommonUsage.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblCommonUsage.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblCommonUsage.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDosageEverytime.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblDosageEverytime.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDosageEverytime.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtDailyTimesValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtDailyTimesValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtDailyTimesValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDailyTimes.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblDailyTimes.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblDailyTimes.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblUnitPrice.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblUnitPrice.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblUnitPrice.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtQuantityValue.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtQuantityValue.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtQuantityValue.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblQuantity.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblQuantity.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblQuantity.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtbopomofo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtbopomofo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtbopomofo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblbopomofo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblbopomofo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblbopomofo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grdMedicine.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grdMedicine.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grdMedicine.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox6.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox6.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhBgAWAPQAAMbb+cTZ+LTS9cne+cHX+LXN9r7V+MXa+bLK9crf+rfP9szg+rvS97PL9sfc+bbO
        9rjQ98LY+HqW37rR973U97/W+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAABgAWAAAF
        OKAgjktpJmg6rKzjvkAsH3Qd3Hik70TvV8CgYUikGI+MpHLCbEKeUIV0+qhaC9hsY8tFeL+SsDgEADs=
</value>
  </data>
  <data name="btnCancel.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnCancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="btnOK.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnOK.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnOK.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnOK.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="panel2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel2.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel2.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel2.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>frmSelectMedicine</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>